Obtener listas de las que el registro es miembro
curl --request GET \
--url https://api.hubapi.com/crm/v3/lists/records/{objectTypeId}/{recordId}/memberships \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/v3/lists/records/{objectTypeId}/{recordId}/memberships"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/v3/lists/records/{objectTypeId}/{recordId}/memberships', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"firstAddedTimestamp": "2023-06-28T22:00:15.001Z",
"lastAddedTimestamp": "2023-09-28T22:03:17.998Z",
"listId": 13,
"listVersion": 2
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
},
"total": 123
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Membresías
Get lists a record is a member of
Para un registro dado, proporciona las listas de las que este registro es miembro.
GET
/
crm
/
v3
/
lists
/
records
/
{objectTypeId}
/
{recordId}
/
memberships
Obtener listas de las que el registro es miembro
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de ruta
ID de tipo de objeto del registro
ID del registro
Última modificación el 3 de abril de 2026
⌘I